Subject: Re: E-2947788 - Broker ES - Sevilla FC vs CD Leganes - 12/05/2019 - Estadio Ramon Sanchez Pizjuan, Sevilla, ES - Inform EDM
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 14 Feb 2019 22:31:55 -0700 (MST)

Respected Ma'am, 

I cant see the change mentioned by Mr Arnaud here. Please refer to screenshot. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria. 

From: "Arnaud Valentin" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "On-call Data Management" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Valeria Julia" <[email-masked]> 
Sent: Friday, February 15, 2019 1:24:48 AM 
Subject: RE: E-2947788 - Broker ES - Sevilla FC vs CD Leganes - 12/05/2019 - Estadio Ramon Sanchez Pizjuan, Sevilla, ES - Inform EDM 

Hey Brian, 

I have updated the event to the 5 th of May but have left the TBA tag on as the time has not yet been confirmed. 

Best, 

Arnaud 

From: Brian Sexton <[email-masked]> 
Sent: Thursday, February 14, 2019 2:38 PM 
To: On-call Data Management <[email-masked]> 
Cc: Rosette Modiri <[email-masked]>; Valeria Julia <[email-masked]> 
Subject: FW: E-2947788 - Broker ES - Sevilla FC vs CD Leganes - 12/05/2019 - Estadio Ramon Sanchez Pizjuan, Sevilla, ES - Inform EDM 

Hi, 

Could someone please confirm the event date here? (template below) 

Kind regards, 

Brian 

From: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday 14 February 2019 18:31 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Valeria Julia < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: E-2947788 - Broker ES - Sevilla FC vs CD Leganes - 12/05/2019 - Estadio Ramon Sanchez Pizjuan, Sevilla, ES - Inform EDM 

Hi Brian, 

The buyer is claiming about the wrong event date on our website, the agent investigated online and found out that the event is scheduled on 05/05/2019 however our website says the event is on 12/05/2019. 

Can you please inform EDM department to investigate on this information and to update the correct date on our website. 

Kind Regards, 

Rosette 

From: "Valeria Julia" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 14 February, 2019 15:41:31 
Subject: E-2947788 - Broker ES - Sevilla FC vs CD Leganes - 12/05/2019 - Estadio Ramon Sanchez Pizjuan, Sevilla, ES - Inform EDM 

Respected Ma'am, 

The buyer of this case came to us thru email claiming the date is wrong. I researched and found this match is bound to happen on 5th and noth 12th as we are publishing it. 

Can you please inform EDM? 

• Transaction/ Listing number : 19984657 / 228047585 

• Event ID: E-2947788 

• Event Name: Sevilla FC vs CD Leganes 

• Event Date: 12/05/2019 

• Geography: Estadio Ramon Sanchez Pizjuan, Sevilla, ES 

• Username: [ mailto:[email-masked] | [email-masked] ] 

• What needs to be done: change the date from 12th to 5th. 

• Link as proof: [ https://protect-eu.mimecast.com/s/GqzdCGv71sJwrjluKZnY3?domain=cdleganes.com | 
https://www.cdleganes.com/ ] 

• Link to viagogo page: [ https://protect-eu.mimecast.com/s/_9BtCJyj4U8xk0zuG8uwf?domain=viagogo.com | 
https://www.viagogo.com/ww/Sports-Tickets/International-Soccer/More-Soccer/Spanish-Premier-League/Sevilla-FC-Tickets/E-2947788 ] 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.